
/*! join start */
.md14979.join-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md14979.join-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md14979.join-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md14979.join-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md14979.join-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md14979.join-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md14979.join-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md14979.join-wrap .icon-box img:nth-child(2),.md14979.join-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md14979.join-wrap .hover-icon:hover .icon-box img:first-child,.md14979.join-wrap .active-icon .icon-box img:first-child{opacity:0}
.md14979.join-wrap .hover-icon:hover .icon-box img:last-child,.md14979.join-wrap .active-icon .icon-box img:last-child{opacity:1}
.md14979.join-wrap .cn-wh,.md14979.join-wrap .cn-w,.md14979.join-wrap .cv-wh,.md14979.join-wrap .cv-w{display:block;width:100%}
.md14979.join-wrap .cn-wh,.md14979.join-wrap .cn-h,.md14979.join-wrap .cv-wh,.md14979.join-wrap .cv-h{display:block;height:100%}
.md14979.join-wrap .cn-wh,.md14979.join-wrap .cn-w,.md14979.join-wrap .cn-h{object-fit:contain}
.md14979.join-wrap .cv-wh,.md14979.join-wrap .cv-w,.md14979.join-wrap .cv-h{object-fit:cover}
.md14979.join-wrap .pic-box{max-width:100%;max-height:100%}
.md14979.join-wrap .pic-box img{max-width:100%;max-height:100%}
.md14979.join-wrap.wrap,.md14979.join-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md14979.join-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md14979.join-wrap button,.md14979.join-wrap input,.md14979.join-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md14979.join-wrap button{cursor:pointer}
.md14979.join-wrap .hide{display:none}
.md14979.join-wrap .sidebar{position:sticky;top:.7rem;width:5.6rem;max-width:100%;margin-left:.6rem}
.md14979.join-wrap .sidebar-head{display:flex;flex-wrap:wrap;justify-content:space-between;min-height:.9rem;padding:.2rem 0;border-top:4px solid #0a2b59;border-bottom:1px solid rgba(0,0,0,.1)}
.md14979.join-wrap .sidebar-title{line-height:1.3846153846}
.md14979.join-wrap .view-more{display:flex;align-items:center;color:#888;white-space:nowrap;transition:.3s}
.md14979.join-wrap .view-more .icon-box{margin-left:.1rem}
.md14979.join-wrap .view-more:hover{color:#0a2b59}
.md14979.join-wrap .view-more:hover{box-shadow:0 -2px 0 0 #0a2b59 inset}
.md14979.join-wrap .sidebar-entry{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;min-height:1rem;border-bottom:1px solid rgba(0,0,0,.1)}
.md14979.join-wrap .sidebar-entry:hover .sidebar-name{color:#0a2b59}
.md14979.join-wrap .sidebar-name{line-height:1.5;margin-right:.3rem;font-weight:bold;transition:.3s}
.md14979.join-wrap .sidebar-date{color:#888;line-height:1.625}
.md14979.join-wrap .paging-turner{display:flex;justify-content:center;margin-top:.6rem;color:#888}
.md14979.join-wrap .paging-index,.md14979.join-wrap .paging-prev,.md14979.join-wrap .paging-next{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#f1f4f9;margin:0 .15rem;transition:.3s}
.md14979.join-wrap .paging-index:hover,.md14979.join-wrap .paging-index.active,.md14979.join-wrap .paging-prev:hover,.md14979.join-wrap .paging-prev.active,.md14979.join-wrap .paging-next:hover,.md14979.join-wrap .paging-next.active{color:#fff;background-color:#0a2b59}
.md14979.join-wrap .paging-prev,.md14979.join-wrap .paging-next{color:#888;transition:.3s}
.md14979.join-wrap .paging-prev:hover,.md14979.join-wrap .paging-next:hover{color:#fff}
.md14979.join-wrap .join{display:flex;align-items:flex-start;justify-content:space-between;padding-top:1rem;padding-bottom:1rem}
.md14979.join-wrap .join-main{width:8.6rem;max-width:100%}
.md14979.join-wrap .search-form{display:flex;min-height:2em;padding:.03rem;border:1px solid #d5d5d5;border-radius:1em}
.md14979.join-wrap .search-ipt{flex:1;padding:.15rem .4rem}
.md14979.join-wrap .search-btn{padding:.15rem .5rem;border-radius:inherit;color:#fff;background-color:#0a2b59;cursor:pointer;transition:.3s}
.md14979.join-wrap .search-btn:hover{padding:.15rem .8rem}
.md14979.join-wrap .keyword-box{display:flex;padding:.35rem .4rem;white-space:nowrap}
.md14979.join-wrap .keyword-list{display:flex;flex-wrap:wrap;align-items:center}
.md14979.join-wrap .keyword-label{line-height:1.5555555556}
.md14979.join-wrap .keyword-item{margin-left:.5rem;line-height:1.625;color:#888}
.md14979.join-wrap .keyword-item:hover,.md14979.join-wrap .keyword-item.active{color:#0a2b59}
.md14979.join-wrap .keyword-link{transition:.3s}
.md14979.join-wrap .position-head{line-height:1.5555555556;padding:0 .4rem;padding-bottom:.12rem;padding-top:.55rem;border-bottom:1px solid rgba(0,0,0,.1)}
.md14979.join-wrap .position-entry{display:block;padding:.35rem .4rem;border-bottom:1px solid rgba(0,0,0,.1)}
.md14979.join-wrap .position-entry:hover .position-title{color:#0a2b59}
.md14979.join-wrap .position-title{line-height:1.4166666667;margin-top:-0.05rem;margin-bottom:.05rem;font-weight:bold;transition:.3s}
.md14979.join-wrap .position-info{display:flex;justify-content:space-between;line-height:2.25;color:#888}
.md14979.join-wrap .position-tags{display:flex}
.md14979.join-wrap .position-tag:nth-child(n+2)::before{content:"|";margin:0 .05rem}
@media(max-width: 750px){
	.md14979.join-wrap .sidebar{display:none}
.md14979.join-wrap .join-main{width:100%}
}
@media(max-width: 500px){
	.md14979.join-wrap .keyword-box{flex-direction:column}
.md14979.join-wrap .keyword-list{margin-left:-0.5rem;margin-top:.15rem}
}
/*! join end */

.paging-turner{display:flex;justify-content:center;margin-top:0;color:#888}.paging-index,.paging-prev,.paging-next{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#f1f4f9;margin:0 .15rem;transition:.3s}.paging-index:hover,.paging-index.active,.paging-prev:hover,.paging-prev.active,.paging-next:hover,.paging-next.active{color:#fff;background-color:#0a2b59}.paging-prev,.paging-next{color:#888;transition:.3s}.paging-prev:hover,.paging-next:hover{color:#fff}
